/*
Theme Name: ACR Abstracts 2017
Theme URI: http://www.makeworthymedia.com/  
Description: Theme for the ACR Abstracts site created in 2015. Original site design by http://publicagency.co.uk with additional development by Makeworthy Media.
Author: Makeworthy Media  
Author URI: http://www.makeworthymedia.com/  
Template: genesis  
Template Version: 2.3.1
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	background: #fff;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #002F83;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style-type: none;
}
ol li {
	list-style-type: decimal;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.font18 {
	font-size:18px;
}

hr {
	border: 0;
	height: 1px;
	background: #999;
	margin-bottom: 15px;
	clear: both;
}

/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color:#000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: normal;
	padding: 16px;
	/*width: 100%;*/
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

.wppb-logout-url,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.navigation a {
	background-color: #002F83;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 12px;
	width: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #002F83;
	color: #fff;
}

.wppb-logout-url:hover,
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.navigation a:hover {
	background-color: #000;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Search box in nav */
.search-menu-item form {
	margin-top:-5px;
}
.search-menu-item input[type="submit"] {
	background-color:#000;
}
.search-menu-item input:hover[type="submit"] {
	background-color: #999;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: bold;
	padding: 6px;
}

.entry table {
	border: solid 2px #666;
}
.entry td {
	border-top: 1px solid #666;
	padding:6px;
	line-height: 1.3;
}

/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */
.site-container,
.wrap {
	margin: 0 auto;
}

.site-header,
.site-inner,
.site-footer .wrap,
nav.nav-primary .wrap {
	max-width:1040px;
	margin:0 auto;
}

.site-inner {
	clear: both;
	background-color:#fff;
	margin-top: 20px;
}
.site-inner .wrap {
	padding:20px;
}
nav.nav-primary .wrap {
	padding: 0 8px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 660px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 300px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
	margin:0px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	/*margin-left: 2.564102564102564%;*/
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
	padding-right:5%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 22px;
	margin-bottom: 20px;
	padding: 0px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	/*overflow: hidden;*/
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 36px;
}

.entry-title {
	font-size: 36px;
}
.mworthy_abstract  .entry-title,
.tax-session .entry-title {
	font-size: 28px;
}
.mworthy_abstract  .entry-title {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#000;
}
.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #002F83;
}

.widget-title {
	font-size: 24px;
	margin-bottom: 6px;
	text-transform: uppercase;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0;
	padding: 0 0 14px 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
}

/* ## Abstracts styles
--------------------------------------------- */
/* Abtracts meeting archive */

.tax-meeting .entry-content,
body.search .entry-content  {
	margin: 20px 0;
}

.entry-content ul.abstract-list,
.entry-content ul.simple-search-list {
	list-style:none;
	margin:0;
}

/*.entry-content ul.abstract-list a,
.session-info a {
	color: #000;
}
.entry-content ul.abstract-list a:hover,
.session-info a:hover {
	color: #002F83;
}*/

.entry-content ul.abstract-list li,
.entry-content ul.simple-search-list li {
	list-style:none;
	margin:0 0 10px 0;
}
.entry-content ul.simple-search-list li:last-child {
	margin-bottom:0;
}

.abstract-list h5,
ul.simple-search-list h5 {
	font-size:20px;
	font-weight: normal;
	margin-bottom:0;
}

.abstract-list h5 a,
ul.simple-search-list h5 a {
	color: #000;
	font-weight: 600;
}

.abstract-list h5 a:hover,
ul.simple-search-list h5 a:hover {
	color: #000;
}

.abstract-list p.author,
ul.simple-search-list p.author {
	font-style: italic;
	margin-bottom:14px;
	font-size: 14px;
}

.abstract-list p.author sup,
ul.simple-search-list p.author sup {
	display: none;
}

.mworthy_abstract .abstract-list .mworthynumber,
ul.late-breaking .mworthynumber,
ul.simple-search-list .mworthynumber {
	font-size: 14px;
	margin-bottom: 3px;
}

.type-mworthy_abstract p.affiliation,
.type-mworthy_abstract p.affiliation {
	font-size:14px;
}

.legend {
	font-style: italic;
	font-size:14px;
	margin:6px 0 12px;
}
.legend p {
	margin-bottom:0;
}

.object.figure {
	margin-bottom:24px;
}

.abstracts2019img {
	display: block;
	border: solid 1px #ccc;
	padding: 10px;
	margin-bottom: 10px;
}

.figure-caption {
	font-size: 90%;
}

p.figure-image {
	margin-bottom: 14px;
}

.meeting-alert {
	padding: 15px;
	background-color: #fdf7c0;
	border: solid 2px #000;
	font-weight: bold;
}

.session-alert {
	margin-bottom: 20px;
	padding: 15px;
	border: solid 2px #000;
    font-weight: bold;
}

/* Abstracts sorting */
#top-sort-nav,
.search-nav {
	background: #f3f3f3;
	padding: 5px 10px;
	font-size:18px;
	line-height:1.8;
}

.search-nav {
	font-size: 16px;
}
.search-nav a {
	color: #002F83;
}
.search-nav a:hover {
	color: #fff;
	background-color: #000;
}

#top-sort-nav .alpha-nav a {
	text-transform: uppercase;
	text-decoration: none;
	color:#002F83;
	font-weight: bold;
	padding:2px 2px;
}

#top-sort-nav .alpha-nav a.active {
	color:#000;
	font-size:20px;
}

#top-sort-nav .alpha-nav a:hover {
	background-color:#000;
	color:#fff;
}
.meeting-tabs  {
}
.meeting-tabs div,
.meeting-tabs a {
	float: left;
	line-height: 2.1;
	padding:5px 10px;
	margin-right: 7px;
	margin-bottom:10px;
	background-color: #eee;
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.meeting-tabs a {
	display: inline-block;
}
.meeting-tabs a:hover {
	background-color: #000;
	color: #fff;
}
.meeting-tabs div a {
	padding:0;
	background:none;
	margin-bottom:0;
}
.meeting-tabs div a:hover {
	background: none;
	color:#002F83;
}
.meeting-tabs div.active a:hover {
	color:#fff;
}

.meeting-tabs .active {
	background: #002F83;
	color: #fff;
}
.meeting-tabs .active a {
	color: #fff;
}

/* Abstracts single */
.mworthy_abstract .entry-header {
	margin-bottom:14px;
}
.mworthy_abstract .mworthynumber,
ul.late-breaking .mworthynumber,
ul.simple-search-list .mworthynumber  {
	margin-bottom: 6px;
	color: #B9115C;
	text-transform: uppercase;
}
.mworthy_abstract  .abstract-meta-info {
	padding-bottom:7px;
	border-bottom: solid 1px #ccc;
}
.mworthy_abstract  .abstract-meta-info p {
	margin-bottom:7px;
}
.mworthy_abstract  p.author {
	font-style: italic;
}

.content .mworthy_abstract caption {
	background-color:#eee;
	padding:5px;
}
.backto {
	/*font-family: 'Crete Round', serif;*/
}
.print-only-credit {
	display:none;
}
#promo-box {
	background: #eee;
	padding:15px;
	float:left;
	margin:0 15px 10px 0;
	max-width: 200px;
}
#promo-box  h6 {
	font-size: 18px;
}
#promo-box .yarpp-related {
	margin:0 !important;
}
#promo-box .yarpp-related ul {
	margin-left: 0;
	margin-bottom: 0;
}
#promo-box .yarpp-related li {
	padding-bottom: 14px;
	font-size: 14px;
	list-style-type: none;
}
#promo-box .yarpp-related a {
	font-weight: 600;
	color: #000;
}
#promo-box .yarpp-related a:hover {
	color: #000;
}
.disclosures {
	margin-bottom:20px;
	clear: both;
}

.cite-box {
	padding:15px;
	/*background-color:#eee;
	border:solid 1px #999;*/
	background: #eee;
	margin-bottom:28px;
	clear: both;
}
.cite-box p {
	margin-bottom:14px;
}

#social-bar {
	margin: 20px 0;
}
#social-bar ul {
	margin-bottom: 0 !important;
}
a.print-button {
	font-size: 11px;
	padding: 2px 8px;
	border: solid 1px #ccc;
	float:left;
	color: #777;
	background-color: #f8f8f8;
	border-radius: 3px;
	font-weight: normal;
	margin-right: 10px;
}
a.print-button:hover {
	background-color:#0f557b;
	border-color: #0f557b;
	color:#fff;
}

#social-bar div.sharedaddy {
	clear: none;
	float:left;
}

.simplefavorite-button {
	font-size: 12px;
	padding: 4px 8px;
	float: left;
	margin-right: 7px;
}
.pdfcrowd-button {
	font-size: 11px;
	padding: 2px 8px;
	border: solid 1px #ccc;
	float:left;
	color: #777;
	background-color: #f8f8f8;
	border-radius: 3px;
	font-weight: normal;
}

.pdfcrowd-button:hover {
	border-color: #999;
}
.fa-file-pdf-o::before {
	color: #b32017;
}

#social-bar div.sharedaddy,
.pdfcrowd-button,
.simplefavorite-button{
	margin-bottom: 7px;
}

/* Favorites */
.entry-content ul.favorites-list {
	margin: 0;
	padding: 0;
}

.entry-content ul.favorites-list li {
	list-style-type: none;
}

.entry-content ul.favorites-list a {
	color: #000;
}

.entry-content ul.favorites-list a:hover {
	color: #000;
}

.entry-content ul.favorites-list p {
	margin: 10px 0;
}


/* Abstracts Search nav */

/*div.sort-nav {
	background-color:#dedede;
	padding:10px 10px;
	font-size:14px;
	margin-bottom:5px;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
}*/

div.search-nav div.pagination,
div.meeting-page-nav {
	margin:0;
	padding:0;
	width:75%;
	float:left;
	font-size: 16px;
}

div.search-nav div.pagination a,
div.search-nav a,
div.meeting-page-nav a {
	font-weight:bold;
}
div.search-nav div.pagination a:hover,
div.search-nav a:hover {
	/*text-decoration:underline;*/
}
div.search-nav li.active a {
	color:#757575;
}


div.meeting-page-nav {
	background: #002F83;
	width: 100%;
	color: #fff;
}
div.meeting-page-nav .pagination {
	margin:10px 8px;
}
div.meeting-page-nav ul {
	margin:0;
}
div.meeting-page-nav a {
	color:#fff;
}
div.meeting-page-nav .pagination a:hover {
	/*text-decoration: underline;*/
}

.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.content-padding {
	padding:15px 0;
}
.entry-content ul.simple-search-list {
	list-style:none;
	margin:0;
	padding:0;
}
.entry-content ul.simple-search-list li {
	list-style:none;
	margin:0 0 30px 0;
}
.entry-content ul.simple-search-list .search-excerpt a {
	font-weight: normal;
}
.entry-content ul.simple-search-list p.author {
	margin-bottom:3px;
}
.entry-content ul.simple-search-list p.author a,
.entry-content ul.simple-search-list .search-excerpt a {
	color:#000;
}
.entry-content ul.simple-search-list p.meeting a:hover {
	/*color: #002F83;*/
	color: #000;
}
.entry-content ul.simple-search-list h5.title a {
}
.entry-content ul.simple-search-list p.affiliation,
.entry-content ul.simple-search-list p.affiliation a {
	color:#2c812d;
}
.entry-content ul.simple-search-list p.meeting,
.entry-content ul.simple-search-list p.affiliation {
	margin-bottom:3px;
	font-size: 14px;
}
.entry-content ul.simple-search-list p.author-and-affiliation {
	font-size: 12px;
	line-height: 1.6;
	margin-bottom: 3px;
}
.entry-content ul.simple-search-list p.author-and-affiliation a {
	color: #666;
	font-weight: normal;
}

.entry-content ul.simple-search-list p.meeting {
	font-weight: 700;
}

.entry-content ul.simple-search-list p.affiliation sup {
	display:none;
}

strong.search-excerpt {
	background-color:#fdff4f;
}

/* Abstracts Advanced search summary */
div.search-summary {
	padding:5px;
	margin:10px 10px;
	font-size:14px;
	line-height:1.6;
}
div.search-summary ul {
	list-style:none;
}
div.search-summary ul li {
	width:50%;
	float:left;
	color:#666;
}
div.search-summary ul li strong {
	color:#000;
}

/* Abstracts search form page */
body.page-template-page-search label {
	display: block;
	width:150px;
	float:left;
	margin-right:10px;
	text-align: right;
}
div.form-field {
	clear: both;
	min-height: 40px;
}
div.form-field input,
div.form-field select,
body.error404 input,
.content select {
	padding:4px;
	font-size:14px;
}
div.form-field input[type="submit"],
body.error404 input[type="submit"] {
	padding:4px 8px;
}
body.error404 input[type="search"] {
	margin-right:5px;
}
.b40 {
	margin-bottom: 40px;
}

.navigation {
	padding-top:30px;
}

/* Abstracts - View by Session */

.entry table {
	border: solid 1px #ccc;
}
.entry td {
	border-top: solid 1px #ccc;
}
table.abstracts-by-session td.session-date {
	background-color:#000;
	color: #fff;
	font-size: 18px;
}
table.abstracts-by-session td.session-time {
	width: 25%;
}
table.abstracts-by-session td.session-name {
	width: 45%;
}
table.abstracts-by-session td.session-location {
	width: 30%;
}
table tr.row1 {
	background:#fff;
}
table tr.row2 {
	background:#f5f5f5;
}
.entry ul.session-list-no-time {
	margin-left: 0;
}
.entry ul.session-list-no-time li {
	padding: 10px 0px;
}

/* Abstracts - View by Date */
.abstracts-by-date dt.session-date {
	width:25%;
	float:left;
	margin:0;
	padding-bottom:3px;
	font-weight: bold;
	color: #666;
}
.abstracts-by-date dd.session-info {
	width:73%;
	float:right;
	margin:0;
}
.abstracts-by-date dd.session-info.full-width {
	width: 100%;
}
.abstracts-by-date dd.session-info .author{
	margin-bottom:0;
}
.abstracts-by-date .session-name {
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 3px;
	border-top: solid 1px #ccc;
	margin: 3px 0;
	color: #2c812d;
}
.abstracts-by-date .session-name a {
}
.abstracts-by-date .session-name a:hover {
	text-decoration: underline;
}
.abstracts-by-date .bullet {
	color:#666;
}

.abstract-list h3 {
	color: #002F83;
}
.abstracts-by-session h3 {
	margin-top: 35px;
}

/* Sessions Page */
.session-box {
	margin-bottom: 15px;
	padding:15px;
	background-color:#fdf7c0;
}
.session-box h5 {
	text-transform: uppercase;
	color:#666;
}
.tax-session .session-box {
	margin-top: 15px;
}
.session-box .first,
.session-box .second {
	width: 48%;
}
.session-box .first {
	float: left;
}
.session-box .second {
	float: right;
}
.session-box p {
	margin-bottom:7px;
}
.session-box a {
	font-weight: bold;
}
img.boxur {
	float:left;
	margin:0 3px 0 0;
	padding: 0;
	border: none;
}
.session-box .presentation-time {
	padding:0;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #002F83;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
}

.site-header .wrap {
	padding: 20px;
}
.header-widget-area p,
.header-widget-area img {
	margin-bottom:0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 0;
	width: 250px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	min-height: 60px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	display: none;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 730px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	line-height: 1;
	width: 100%;
	/*text-align: center;*/
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu input {
	width: auto;
	padding: 2px 5px;
	font-size:12px;
}
.genesis-nav-menu input[type='submit'] {
	margin-left:5px;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: 10px 12px 12px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #c4151c;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #eee;
	color: #fff;
	border: 1px solid #999;
	border-top: none;
	font-size: 14px;
	padding: 10px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background: #002F83;
	-webkit-box-shadow: 0px 8px 7px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 8px 7px 0px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 8px 7px 0px rgba(50, 50, 50, 0.2);
}

.nav-primary .genesis-nav-menu a {
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	font-size: 17px;
	text-transform: uppercase;
}

 .nav-primary .genesis-nav-menu > li > a::after {
	content: '\f111';
	font-family: fontAwesome;
	font-size: 7px;
	line-height: 20px;
	padding: 0 0 0 12px;
	color: #fff;
	position: absolute;
}
.nav-primary .genesis-nav-menu li:last-child > a::after {
	content: '';
}

.nav-primary .genesis-nav-menu .sub-menu a {
	font-size: 14px;
	color: #000;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .sub-menu a:hover,
/*.nav-primary .genesis-nav-menu .current-menu-item > a,*/
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #F15A24;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover {
	background-color: #002F83;
}

#menu-item-20 ul a {
	width: 260px;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 20px;
	padding: 0px;
}

.content .entry {
	background-color: #fff;
}

.entry-content h5 {
	clear: both;
}

.entry-content ol,
.entry-content ul,
.entry ol,
.entry ul {
	margin-bottom: 28px;
	margin-left: 25px;
}

.entry-content ol li,
.entry-content ul li,
.entry ol li,
.entry ul li {
	padding: 5px 0;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	padding:0 3px;
	/*color: #002F83;*/
}

.archive-pagination li.active a:before {
	content: '[';
}
.archive-pagination li.active a:after {
	content: ']';
}
.archive-pagination .active a {
	color: #fff;
}
.archive-pagination li a:hover {
	background-color: #000;
	color:#fff;
	text-decoration: none;
}
div.search-nav li.active a {
	background:none;
	color:#000;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}

/* Home page */
#genesis-responsive-slider .slide-excerpt-border {
	padding: 15px;
	margin: 0px;
}
#genesis-responsive-slider p {
	margin-bottom:12px;
}
#genesis-responsive-slider a {
	font-weight: bold;
}
#genesis-responsive-slider h2 {
	font-size: 28px;
	margin-bottom:0;
}
#genesis-responsive-slider ol,
.home-top ol {
	margin-left: 25px;
	margin-bottom: 0px;
}
#genesis-responsive-slider ol li,
.home-top ol li {
	padding-bottom:10px;
}

body.home main.content h1,
body.home main.content h3 {
	text-transform: uppercase;
}
.content .home-top {
	margin-bottom: 0;
}
.home-top p {
	margin-bottom:10px;
}
.home-top a {
	font-weight: bold;
}

.home-recent-meetings {
	margin-top:20px;
	font-size: 18px;
}
.home-recent-meetings .one-half{
	margin-bottom:20px;
}
.home-partner-sites {
	margin-top:15px;
}

ul.late-breaking {
	margin-left: 0;
	font-size: 14px;
}
ul.late-breaking li {
	padding-bottom: 10px;
}
ul.late-breaking a {
	color: #000;
}
ul.late-breaking a:hover {
	color: #000;
}
.picture-link-container{
	box-sizing:border-box;
	padding-top:26px;
}

.picture-link-outer{
	display:inline-block;
	position:relative;
	width:33.33333%;
	box-sizing:border-box;
	float:left;
	text-align: center;
	overflow: hidden;
	padding: 0 9px;
}

.picture-link{
	position:relative;
	display: block;
	
}

.picture-link img{
	width:100%;
	border:1px solid #d6d6d6;
}

.picture-link-outer:first-child{
	text-align: left;
	padding: 0 18px 0 0;
}

.picture-link-outer:last-child{
	text-align: right;
	padding: 0 0 0 18px;
}

.picture-link-text{
	position: absolute;
	top: 0px;
	left: 0px;
	text-align:left;
	padding:8px 0 0 8px;
}

.picture-link h3{
	
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-size: 23px;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 1),
				 0px 0px 8px rgba(0, 0, 0, 1),
				 0px 0px 8px rgba(0, 0, 0, 1),
				 0px 0px 8px rgba(0, 0, 0, 1),
				 0px 0px 8px rgba(0, 0, 0, 1),
				 0px 0px 8px rgba(0, 0, 0, 1);
}

.picture-link h3 i{
	padding-right:6px;
}

.picture-link p{
	font-family: 'Open Sans Condensed', sans-serif;
	color: #fff;
	font-weight: normal;
	font-style:italic;
	font-size: 19px;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 1), 
				 0px 0px 8px rgba(0, 0, 0, 1),
				 0px 0px 8px rgba(0, 0, 0, 1), 
				 0px 0px 8px rgba(0, 0, 0, 1),
				 0px 0px 8px rgba(0, 0, 0, 1),
				 0px 0px 8px rgba(0, 0, 0, 1);
}


/* Meeting taxonomy page */
body.tax-meeting p {
	margin-bottom: 14px;
}

/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
}

.sidebar li {
	/*margin-bottom: 10px;
	padding-bottom: 10px;*/
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 20px;
	padding: 0px;
}

.widget {
	font-size: 14px;
}

.widget h5 {
	margin-bottom: 5px;
	clear: both;
}
.widget h5 a {
	font-weight: bold;
	color:#002F83;
}
.widget h5 a:hover {
	color:#000;
}
.widget img.alignleft {
	margin-right: 12px;
	margin-bottom: 12px;
	border: solid 1px #b7b7b7;
}

/* Search widget */
.widget_search,
#wysiwyg_widgets_widget-14 {
	background: #002F83;
	padding: 10px 14px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
}
#wysiwyg_widgets_widget-14 fieldset {
	border: none;
	padding: 0;
}

input#search{
	width: 100%;
	box-sizing: border-box;
	border: none;
	border-radius: 5px;
	font-size: 18px;
	padding: 2px 32px 2px 8px;
	background: #fff url(images/search.png) no-repeat 98% center;
}

.widget-area .widget a.advanced_search_link{
	color: #fff;
	text-decoration: none;
	padding-top: 7px;
	display: block;
}
.widget-area .widget a.advanced_search_link:hover {
	color: #F15A24;
}


/* Easy Responsive Tabs */
.osc-res-tab {
	margin-top: 15px;
}
.osc-res-tab .nav-pills>li.active>a,
.osc-res-tab .nav-pills>li.active>a:hover,
.osc-res-tab .nav-pills>li.active>a:focus {
	background-color: #002F83;
}
.osc-res-tab a {
	color: #000;
}
.osc-res-tab a:hover {
	color: #000;
	text-decoration: none;
}
.osc-res-tab .nav>li>a {
	background-color: #eee;
	padding:4px 8px;
	margin:0 4px 4px 0;
}
.osc-res-tab .nav>li>a:hover {
	background-color:#000;
	color:#fff;
}
.osc-res-tab ul.tab-content {
	background: #f3f3f3;
	padding: 15px;
}
.osc-res-tab ul.tab-content a {
	font-weight: 600;
}
.osc-res-tab .nav {
	margin-bottom:6px;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	clear: both;
	padding-top: 40px;
}

.footer-widgets,
.footer-widgets a {
	color: #999;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #fff;
}

.footer-widgets li {
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	font-size: 14px;
	line-height: 1;
	padding: 20px 0px 20px;
	text-align: center;
	background-color: #002F83;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
}

.site-footer p {
	margin-bottom: 10px;
	line-height: 1.3;
}
.site-footer a {
	color:#fff;
	font-weight: bold;
}
.site-footer a:hover {
	text-decoration: underline;
}
.site-footer .wrap {
	padding-left: 20px;
	padding-right: 20px;
}

#menu-footer-menu {
	font-size: 14px;
	text-transform: uppercase;
}
#menu-footer-menu li {
	display: inline-block;
	float: left;
	padding-right: 15px;
}
#menu-footer-menu li a {
	font-weight: normal;
}
#menu-footer-menu li a:hover {
	text-decoration: none;
	color: #000;
}


#wysiwyg_widgets_widget-10,
#text-5 { /* 728x90 ad */
	float: right;
	max-width: 728px;
	overflow: hidden;
	padding-bottom: 15px;
}
#wysiwyg_widgets_widget-9 { /* Wiley copyright info */
	float: left;
	max-width: 25%;
	text-align:left;
	font-size: 14px;
}
#nav_menu-2 {
	clear: both;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}

.site-header .responsive-menu-icon {
	border-bottom: none;
	background-color:#fcfb85;
	color:#fff;
}

.responsive-menu-icon::before {
	color: #fff;
	content: "MENU";
	display: inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:20px;
	font-weight: bold;
	line-height: 1.0;
	margin: 0 auto;
	padding: 10px 5px;
}
.responsive-menu-icon::after {
	color: #fff;
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px 5px;
}


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		/*max-width: 960px;*/
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 580px;
	}

	.content {
		width: 580px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (max-width: 1065px) {
	.title-area {
		width: 175px;
	}
	
	#wysiwyg_widgets_widget-10,
	#wysiwyg_widgets_widget-9 {
		float: none;
		max-width: 100%;
		text-align: center;
	}
	
	#menu-footer-menu  {
		text-align: center;
	}
	#menu-footer-menu li {
		float:none;
		padding: 0 8px;
	}
	#menu-footer-menu li a {
		display: block;
		padding: 5px 0;
	}
}

@media only screen and (max-width: 1000px) {
	/* Shrink banner ad so it doesn't wrap to next line */
	.site-header .widget-area {
		width:690px;
	}
}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 5%;
	}

	.header-image .title-area {
		background-position: center top;
	}
	.site-header .title-area {
		margin-bottom: 20px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		/*padding: 20px 16px;*/
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right,
	.genesis-nav-menu .search-menu-item {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}
	.sidebar .widget {
		margin-bottom: 0px;
	}
	
	.sidebar .widget-wrap {
		padding:20px 0;
		text-align:center;
	}
	.osc-res-tab ul.tab-content {
		text-align:left;
	}

}

@media only screen and (max-width: 800px) {

	.site-inner,
	.wrap {
		/*padding-left: 5%;
		padding-right: 5%;*/
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}
	
	.site-header,
	nav.nav-primary,
	.site-inner {
		border-left: none;
		border-right: none;
	}
	

}
@media only screen and (max-width: 750px) {
	.nav-primary {
	}
	.genesis-nav-menu.responsive-menu {
		padding-right:0;
	}

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
	.genesis-nav-menu.responsive-menu .search-menu-item {
		display: none;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu li.current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		background: none;
		border: none;
		display: block;
		line-height: 1;
		padding: 20px;
		text-transform: none;
	}
	
	.nav-primary .genesis-nav-menu li > a::after {
		content: '';
	}
	nav.nav-primary .wrap {
		padding: 0;
	}

	.genesis-nav-menu.responsive-menu li a:hover {
		color:#fff;
		background-color:#000;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f132";
		color: #fff;
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 18px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.05);
		border: none;
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 20px;
		position: relative;
		text-transform: none;
		width: 100%;
	}
	
	.nav-primary .genesis-nav-menu .sub-menu a {
		color: #fff;
	}
	
	#menu-item-20 ul a {
		width: 100%;
	}

	.picture-link h3 {
		font-size: 19px;
	}
}

@media only screen and (max-width: 635px) {
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	#genesis-responsive-slider p {
		font-size:14px;
	}
	#genesis-responsive-slider a {
		font-weight: bold;
	}
	#genesis-responsive-slider h2 {
		font-size: 22px;
	}
}

@media only screen and (max-width: 600px) {
	.abstracts-by-date dt.session-date,
	.abstracts-by-date dd.session-info {
		width: 100%;
		float: none;
	}	
	
	.session-box .first,
	.session-box .second {
		width: 100%;
		float: none;
	}
	
	.picture-link-container {
		padding-top: 4px;
	}
	.picture-link-outer:first-child {
		text-align: left;
		padding: 0 6px 0 0;
	}
	
	.picture-link-outer {
		padding: 0 3px;
	}

	.picture-link-outer:last-child {
		padding: 0 0 0 6px;
	}

}

@media only screen and (max-width: 500px) {
	div.search-summary ul li {
		width:50%;
	}
	#promo-box {
		display: none;
	}
}

@media only screen and (max-width: 430px) {
	#genesis-responsive-slider .slide-excerpt-border {
		background-color:#eee;
		opacity: 1;
		width: 100%;
	}
	#genesis-responsive-slider .slide-excerpt {
		padding: 0;
		position: relative;
	}
	#genesis-responsive-slider .slide-image {
		overflow: visible;
	}
	
	body.page-template-page-search label {
		width:100%;
		text-align:left;
		clear:both;
		margin-top:10px;
		margin-bottom:3px;
	}
	
	body.page-template-page-search #form-submit.form-field label {
		display: none;
	}
	body.page-template-page-search #form-submit.form-field .searchsubmit{
		margin-top:10px;
	}
	.picture-link-outer {
		width: 100%;
		padding: 0;
		margin-bottom: 16px;
	}
	
	.picture-link-outer:first-child {
		padding: 0;
	}
	
	.picture-link-outer:last-child {
		padding: 0;
	}
	
	.picture-link h3 {
		font-size: 23px;
	}

	.picture-link-text {
		padding: 20px 0 0 20px;
	}

}

/* Print styles */
@media print {
	#catapult-cookie-bar,
	.site-header,
	.nav-primary,
	.sidebar-primary,
	.site-footer,
	#social-bar,
	#promo-box,
	.backto,
	.hide-from-print,
	body.page-template-page-favorites-full h1.entry-title,
	.alert {
		display: none;
	}
   .print-only-credit {
		display:block;
		border-top: solid 1px #999;
		padding-top:15px;
		margin-top: 15px;
	}
	body {
		font-size: 14px;
	}
	p {
		margin-bottom: 14px;
	}
	img {
		page-break-before: auto;
		page-break-after: auto;
		page-break-inside: avoid;
	}

}